/* 
  Localizable.strings
  Downmute

  Created by Charlie Monroe on 9/21/18.
  Copyright (c) 2013-2018 Charlie Monroe Software. All rights reserved.
*/

/// History preferences.
"History" = "इतिहास";
"Never" = "कभी नहीँ";
"After a month" = "एक महीने के बाद";
"After a week" = "एक हफ्ते के बाद";
"Immediately" = "तुरंत ही";
"Automatically clear deleted files" = "हटाई गई फ़ाइलों को स्वचालित रूप से साफ़ करें";
"Clear History Automatically" = "इतिहास को स्वचालित रूप से साफ़ करें";

/// Scheduled downloads/conversions.
"Do you want to reschedule?" = "Do you want to reschedule?";
"Reschedule" = "Reschedule";
"You have selected date and time that's already in the past." = "You have selected date and time that's already in the past.";
"You have already enabled delayed start and it is scheduled for %@." = "You have already enabled delayed start and it is scheduled for %@.";
"Set time when %@ should start the queue." = "Set time when %@ should start the queue.";
"Scheduled" = "Scheduled";

/// Drop zone.
"Drop zone" = "Drop zone";
"Drop zone. There are currently no items in the queue." = "Drop zone. There are currently no items in the queue.";
"Started processing items." = "Started processing items.";

/// Reporting.
"Heh, nice try. Please, enter a valid email address." = "अच्छा प्रयास, कृपया एक जायज़ ईमेल एड्रेस डालें।";
"You need to enter a valid email address." = "आपको एक जायज़ ईमेल पता डालना होगा।";
"You have removed all text from the message field." = "आपने संदेश फ़ील्ड से सभी पाठ निकाल दिए हैं।";
"Your message contains letters which usually indicates that the message is not written in English. Please note that while %@ is translated into various languages, support is provided in English only. Thank you for understanding." = "Your message contains letters which usually indicates that the message is not written in English. Please note that while %@ is translated into various languages, support is provided in English only. Thank you for understanding.";
"You can send the report anyway, but if the message indeed isn't in English, I won't be able to provide you with full support." = "आप रिपोर्ट भेज सकते हैं, लेकिन यदि संदेश अंग्रेजी में नहीं होगा, तो मैं आपको पूर्ण समर्थन प्रदान नहीं कर पाउँगा।";


"OK" = "ठीक";
"Cancel" = "रद्द";
"Send Anyway" = "Send Anyway";

"Thank you for the report!" = "रिपोर्ट के लिए धन्यवाद!";
"We'll look into it as soon as possible!" = "हम जितनी जल्दी हो सके इसकी जांच करेंगे!";

"Could not post your report." = "आपकी रिपोर्ट भेजने में असमर्थ।";
"Check your Internet connection and try again." = "अपना इंटरनेट कनेक्शन जांचें और फिर से प्रयास करें।";

/// Localization reporting.
"Localization" = "Localization";
"Localization missing or wrong? Send us the correct translation." = "Localization missing or wrong? Send us the correct translation.";
"Please Select" = "Please Select";
"Do not show localized phrases" = "Do not show localized phrases";
"Localization:" = "Localization:";
"Where is it displayed?" = "Where is it displayed?";
"Phrase:" = "Phrase:";
"Localization Report" = "Localization Report";
"Localized phrase" = "Localized phrase";

///  Generic support.
"Generic Report" = "Generic Report";
"Something not working? Have a suggestion or feedback? Let us know!" = "Something not working? Have a suggestion or feedback? Let us know!";
"Email" = "ईमेल";
"Your Email:" = "आपका ईमेल:";
"Message:" = "संदेश:";
"Show Help" = "Show Help";
"What can we help you with?" = "What can we help you with?";
"We strive to provide the best support out there, and reply to your reports as soon as possible. No report is left behind, and we respond to each and every one. Please do not enter a fictitious email address, as we then have no way of responding to you, which may be necessary in order to fix some issues. We do not use, share or sell your email in any way. Please see the Privacy Information section below for details. Thank you for understanding." = "We strive to provide the best support out there, and reply to your reports as soon as possible. No report is left behind, and we respond to each and every one. Please do not enter a fictitious email address, as we then have no way of responding to you, which may be necessary in order to fix some issues. We do not use, share or sell your email in any way. Please see the Privacy Information section below for details. Thank you for understanding.";
"Support" = "सहायता";

/// Support dialog.
"Send" = "भेजें";
"Privacy Information..." = "गोपनीयता सूचना...";

/// Show license code dialog.
"Not activated" = "Not activated";
"Thank you for registering!" = "Thank you for registering!";
"License Code" = "License Code";

/// Update checking.
"An update is available. Please make sure that the issue you are about to report is reproducible in the most recent version." = "An update is available. Please make sure that the issue you are about to report is reproducible in the most recent version.";
"Each update brings various improvements and fixes. The issue you are about to report might already be fixed." = "Each update brings various improvements and fixes. The issue you are about to report might already be fixed.";
"Install Update..." = "Install Update...";
"Ignore" = "Ignore";

"Your current version is %@ while %@ is available." = "Your current version is %@ while %@ is available.";

"Please allow 24 hours for us to answer. During weekends and public holidays, there may be an additional delay. Thank you for understanding." = "Please allow 24 hours for us to answer. During weekends and public holidays, there may be an additional delay. Thank you for understanding.";


/// Attachments in support.
"Attachment:" = "Attachment:";
"Select Attachment..." = "Select Attachment...";

"Debug Log" = "Debug Log";
"There is no debug information at this moment." = "There is no debug information at this moment.";
"The debug log is too large. Please clear the debug log prior to recording a new log." = "The debug log is too large. Please clear the debug log prior to recording a new log.";

"Take Screenshot..." = "Take Screenshot...";
"Select File..." = "Select File...";
"No Attachment Selected" = "No Attachment Selected";
"Maximum size of file attachment is 2MB." = "Maximum size of file attachment is 2MB.";

/// Support.
"Your message is fairly long. Please do not copy-paste parts of the debug log into this message. Thank you for understanding." = "Your message is fairly long. Please do not copy-paste parts of the debug log into this message. Thank you for understanding.";
"You can send the report anyway, but the message may get malformed." = "You can send the report anyway, but the message may get malformed.";

// Privacy.
"Customer privacy is important to us and we try to be as transparent as possible about what data gets sent." = "Customer privacy is important to us and we try to be as transparent as possible about what data gets sent.";
"Along with your report the following information is sent:" = "Along with your report the following information is sent:";
"Your macOS version." = "Your macOS version.";
"Language in which Downie is running." = "Language in which Downie is running.";
"Your license code." = "Your license code.";
"Basic preferences which are often identified as root cause of common issues." = "Basic preferences which are often identified as root cause of common issues.";
